org.apache.catalina.tribes.group.interceptors

## Interface TcpPingInterceptorMBean

- All Known Implementing Classes:
    TcpPingInterceptor

      public interface TcpPingInterceptorMBean

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `long` | `getInterval()`
    `int` | `getOptionFlag()`
    `boolean` | `getUseThread()`

- - ### Method Detail

    - #### getOptionFlag

          int getOptionFlag()

    - #### getInterval

          long getInterval()

    - #### getUseThread

          boolean getUseThread()

Copyright © 2000-2022 Apache Software Foundation. All Rights Reserved.